Firefox 3.6.8 et web developper

Le
Didier
Bonjour à tous,
Mon extension Web Developper ne fonctionne plus sous Firefox 3.6.8.
Existe-t-il une alternative ?
Merci.
Didier.
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
yamo'
Le #22459441
Salut,

Didier a tapoté, le 10/08/2010 20:40:
Mon extension Web Developper ne fonctionne plus sous Firefox 3.6.8.
Existe-t-il une alternative ?



Installer Nightly Tester Tools
accepter cette extension (ça rajoute un bouton "override all
compatibility" dans la page de gestion des Modules complémentaires).

Mais, c'est étrange que ça ne fonctionne pas avec Firefox 3.6.8, tu
n'aurais pas installé Firefox 4.0 beta2 par hasard? C'est indiqué que
ça fonctionne pour toutes les versions 3.6 :

--
Stéphane
http://pasdenom.info/fortune
Didier
Le #22459531
yamo' a écrit :
Salut,

Didier a tapoté, le 10/08/2010 20:40:
Mon extension Web Developper ne fonctionne plus sous Firefox 3.6.8.
Existe-t-il une alternative ?



Installer Nightly Tester Tools
accepter cette extension (ça rajoute un bouton "override all
compatibility" dans la page de gestion des Modules complémentaires).

Mais, c'est étrange que ça ne fonctionne pas avec Firefox 3.6.8, tu
n'aurais pas installé Firefox 4.0 beta2 par hasard? C'est indiqué que
ça fonctionne pour toutes les versions 3.6 :



Ok, merci, ça marche avec Nigthly Tester Tools.
J'ai bien la 3.6.8, je n'installa jamais les beta, je ne suis pas assez
solide en info pour ça.
Merci.
Didier.
Sergio
Le #22459881
Le 10/08/2010 20:40, Didier a écrit :
Bonjour à tous,
Mon extension Web Developper ne fonctionne plus sous Firefox 3.6.8.
Existe-t-il une alternative ?



Installer la bonne version...
La 1.1.8 fonctionne parfaitement sous FF 3.6.8.
http://chrispederick.com/work/web-developer/

--
Serge http://leserged.online.fr/
Mon blog: http://cahierdesergio.free.fr/
Soutenez le libre: http://www.framasoft.org
Didier
Le #22462391
Sergio a écrit :
Le 10/08/2010 20:40, Didier a écrit :
Bonjour à tous,
Mon extension Web Developper ne fonctionne plus sous Firefox 3.6.8.
Existe-t-il une alternative ?



Installer la bonne version...
La 1.1.8 fonctionne parfaitement sous FF 3.6.8.
http://chrispederick.com/work/web-developer/



Cool, ça marche !
J'essayais pourtant cette même 1.1.8, à partir de
https://addons.mozilla.org/fr/firefox/addon/60/
Et FF refusait de l'installer.
Merci !
Didier.
Publicité
Poster une réponse
Anonyme